.container1 {
    padding-top: 2rem;
  font-size: x-large;
  font-family: Poppins;
}
.container1 .row1 {
  display: inline-flex;
  font-family: Poppins;
}
.content img {
    padding-top: 5rem;
  width: 600px;
  height: 500px;
  margin-left: 60px;
}
.row1 ul li {
  margin-bottom: 15px;
}
.row2 {
  display: inline-flex;
  justify-content: space-evenly;

}
.row2 img {
  width: 300px;
  height: 300px;
    margin-left: 20px;
}
.container2 {
  padding-bottom: 20px;
  font-size: x-large;
  font-family: Poppins;
}
.container3 {
padding-bottom: 5rem;
  font-size: x-large;
  font-family: Poppins;
}

.tbody  td:hover{
    cursor: pointer;
text-decoration: underline;
}

.container4 {
  padding-bottom: 5rem;
  font-size: x-large;
  font-family: Poppins;
}
